Package org.apache.tomcat.util.digester

# Interface DocumentProperties.Encoding

All Known Implementing Classes:
  `WebXml`

Enclosing interface:
  DocumentProperties

@Deprecated public static interface DocumentProperties.Encoding
Deprecated.
This method will be removed in Tomcat 9
The encoding used by the source XML document.

## Method Summary

Modifier and Type
Method
Description
`void`
`setEncoding(String encoding)`
Deprecated.

## Method Details

### setEncoding

void setEncoding(String encoding)
Deprecated.